columnSuffix: pwifgepn
contentColumnType: text
fieldGroup: a4dde6a4-fee2-4d29-be5a-8f4a3182fc77 # Large Banner
handle: largeBannerImageAlt
instructions: ''
name: 'Large Banner Image Alt'
searchable: false
settings:
  byteLimit: null
  charLimit: null
  code: ''
  columnType: null
  initialRows: '4'
  multiline: ''
  placeholder: null
  uiMode: normal
translationKeyFormat: null
translationMethod: none
type: craft\fields\PlainText
